# Uses of Class
com.databricks.jdbc.api.impl.batch.ImmutableBatchCommand.Builder

Packages that use ImmutableBatchCommand.Builder
Package
Description
com.databricks.jdbc.api.impl.batch

## Uses of ImmutableBatchCommand.Builder in com.databricks.jdbc.api.impl.batch

Methods in com.databricks.jdbc.api.impl.batch that return ImmutableBatchCommand.Builder
Modifier and Type
Method
Description
`static ImmutableBatchCommand.Builder`
ImmutableBatchCommand.`builder()`
Creates a builder for `ImmutableBatchCommand`.
`final ImmutableBatchCommand.Builder`
ImmutableBatchCommand.Builder.`from(BatchCommand instance)`
Fill a builder with attribute values from the provided `BatchCommand` instance.
`final ImmutableBatchCommand.Builder`
ImmutableBatchCommand.Builder.`sql(String sql)`
Initializes the value for the `sql` attribute.